@media (min-width: 1136px) {
  #sns_slideshow.sns-slideshow {
    min-height: 545px;
  }
  #sns_slideshow.sns-slideshow .camera_wrap {
    height: 545px;
  }
}
@media (min-width: 980px) and (max-width: 1024px) {
  #bd.boxed-layout #sns_wrapper {
    max-width: 960px;
  }
  .sns-product-detail .more-views .slide-gallery .caroufredsel_wrapper {
    margin: 0 0 !important;
  }
  .sns-product-detail .more-views .slide-gallery .caroufredsel_wrapper ul {
    margin: 0 0 0 -10px !important;
  }
  .sns-product-detail .more-views .slide-gallery .caroufredsel_wrapper ul li {
    width: 100px !important;
    margin-left: 12px;
  }
  .toolbar .view-mode label {
    display: none;
  }
  .pager .pages strong {
    display: none;
  }
  #logo {
    float: left;
    margin: 22px 25px 0 0;
  }
  #sns_menu .container .row-fluid #sns_mainnav {
    max-width: 650px;
  }
  #sns_menu .megamenu-col .mega-title span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  #sns_menu ul.mainnav > li > a {
    padding-left: 14px;
    padding-right: 14px;
  }
  #sns_slideshow .sns-slideshow-wrap .buttons-action {
    margin-top: 15px;
  }
  #sns_slideshow .camera_caption > div {
    max-width: 960px;
  }
  #sns_topsl .sns-tabs .tabs-content .block.block-latestblog .first-post .post-img {
    width: 70%;
  }
  #sns_topsl .sns-tabs .tabs-content .block.about-us .aboutus img {
    max-width: 60%;
  }
  #sns_content .block.block-layered-nav dl#narrow-by-list dd .price .text-box input[type="text"] {
    width: 45px;
    margin-left: 0px;
  }
  #sns_content .block.block-layered-nav dl#narrow-by-list dd .price .text-box .price-separator {
    margin: 0 5px;
  }
  #sns_content #sns_mainmidle .block.block-related .products-grid .item {
    margin: 0 10px;
    width: 203px !important;
  }
  #sns_productswrap .sns-slider .navigation .next,
  #sns_productswrap .sns-slider .navigation .prev {
    right: 10px;
    z-index: 99;
    margin-top: -20px;
  }
  #sns_productswrap .sns-slider .navigation .prev {
    right: auto;
    left: 10px;
  }
  #sns_productswrap .sns-slider ul.products-grid {
    margin-left: -10px !important;
  }
  #sns_productswrap .sns-slider ul.products-grid .item {
    width: 220px !important;
    margin: 0 0 0 20px;
  }
  #sns_botsl .block.slider-brands .block-content ul li a {
    max-width: 100px;
    float: left;
  }
  /*--- products-grid ---*/
  .products-grid .item .item-inner .item-info .info-inner .item-box-action .box-inner .btn-cart {
    padding: 5px 10px;
  }
  .products-grid .item:hover .item-inner .item-info .info-inner .item-box-action .box-inner .actions ul.add-to-links li a.link-wishlist {
    right: 0px;
  }
  .products-grid .item:hover .item-inner .item-info .info-inner .item-box-action .box-inner .actions ul.add-to-links li a.link-compare {
    right: auto;
    left: 0px;
  }
  #postComment ul.form-list .input-box input.input-text {
    max-width: 170px;
  }
}
@media (min-width: 801px) and (max-width: 979px) {
  body {
    padding: 0 0;
  }
  body .container {
    width: 724px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #bd.boxed-layout #sns_wrapper {
    max-width: 744px;
  }
  #sns_topheader .topheader-right #search_mini_form .form-search input.input-text {
    border: none;
    width: 160px;
  }
  #sns_menu .container .row-fluid #sns_mainnav {
    max-width: 100%;
  }
  #sns_slideshow {
    overflow: hidden;
    max-height: 450px;
  }
  #sns_slideshow .sns-slideshow-wrap .sns-fraction-slider .slide img {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  #sns_slideshow .sns-slideshow-wrap .sns-fraction-slider .slide .claim {
    line-height: 24px !important;
  }
  #sns_slideshow .sns-slideshow-wrap .teaser {
    line-height: 14px !important;
  }
  #sns_content .block.slide-banner ul {
    margin-left: -10px !important;
  }
  #sns_content .block.slide-banner ul > li {
    width: 220px !important;
    margin: 0 0 0 20px;
  }
  #sns_content #sns_mainmidle .block.block-related .products-grid .item {
    margin: 0 10px;
    width: 203px !important;
  }
  #sns_content .box-up-sell .block-content .up-sell-products ul.products-grid {
    margin: 0 0 0 -20px !important;
  }
  #sns_content .box-up-sell .block-content .up-sell-products ul.products-grid li.item {
    width: 228px !important;
    float: left;
    margin: 0 0 0 20px;
  }
  #sns_content .box-up-sell .block-content .up-sell-products .caroufredsel_wrapper {
    max-width: 100%;
  }
  #sns_botsl .block.slider-brands .block-content .caroufredsel_wrapper {
    width: 100% !important;
  }
  #sns_botsl .block.slider-brands .block-content ul li.brand-page {
    width: 231px !important;
  }
  #sns_botsl .block.slider-brands .block-content ul li.brand-page a {
    max-width: 105px;
    float: left;
  }
  #sns_botsl .block.block-facebook {
    margin-top: 20px;
  }
  #sns_botsl2 .container {
    padding: 0 0;
  }
  #sns_botsl2 .block.block-subscribe .block-content form .input-box input {
    margin-bottom: 10px;
  }
  #sns_botsl2 .block.block-payment ul.payment li a {
    margin-bottom: 5px;
  }
  #sns_productswrap .sns-slider ul.products-grid {
    margin-left: -10px !important;
  }
  #sns_productswrap .sns-slider ul.products-grid .item {
    width: 228px !important;
    margin: 0 0 0 20px;
  }
}
@media (max-width: 979px) {
  .data-table thead tr td,
  .data-table thead tr th {
    white-space: normal;
    padding: 5px;
  }
  .data-table tbody td {
    padding: 5px;
  }
  .data-table input.input-text {
    width: auto;
    max-width: 70%;
  }
  .data-table textarea {
    max-width: 70%;
  }
  .data-table .button {
    padding-left: 7px;
    padding-right: 7px;
    margin: 2px 0;
  }
  .data-table .price-box .price {
    font-size: 120%;
  }
  .sns-producttabs {
    overflow: visible;
  }
  .sns-producttabs .sns-pdt-container .sns-pdt-content .pdt-loadmore:after {
    width: 300px;
    margin-left: -150px;
  }
  .quickview-wrap {
    display: none;
  }
  .sns-btn-quickview {
    display: none;
  }
  .sns-product-detail .product-image-zoom .cloud-zoom {
    margin: 10px;
  }
  .sns-product-detail .product-image-zoom .cloud-zoom img {
    margin: 0 auto;
  }
  .sns-product-detail .product-image-zoom .cloud-zoom-big,
  .sns-product-detail .product-image-zoom .cloud-zoom-lens {
    display: none !important;
  }
  .sns-product-detail h1.product-name {
    margin: 10px 0;
  }
  .sns-product-detail #product_addtocart_form {
    margin: 10px 10px 0;
  }
  .sns-product-detail #sns_tab_products ul.sns-tab-navi {
    width: 100% !important;
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
  }
  .sns-product-detail #sns_tab_products ul.sns-tab-navi li {
    width: auto;
    display: inline-block;
    margin: 5px 0 0 5px;
  }
  .sns-product-detail #sns_tab_products ul.sns-tab-navi li a {
    border: 1px solid #ddd;
  }
  .sns-product-detail #sns_tab_products ul.sns-tab-navi li a.tabulous_active:before {
    display: none;
  }
  .sns-product-detail #sns_tab_products .sns-tab-content {
    width: 100% !important;
    border: none;
  }
  .sns-product-detail #sns_tab_products .sns-tab-content .tab-content-inner {
    margin: 15px;
  }
  .quickview-main .addthis_toolbox {
    display: none;
  }
  .quickview-main #product-shop .email-friend {
    margin: 0 0;
  }
  .sns-product-detail .more-views .slide-gallery .caroufredsel_wrapper {
    margin: 0 0 !important;
  }
  .sns-product-detail .more-views .slide-gallery .caroufredsel_wrapper ul {
    margin: 0 0 0 -9px !important;
  }
  .sns-product-detail .more-views .slide-gallery .caroufredsel_wrapper ul li {
    width: 88px !important;
  }
  .sns-product-detail .more-views .caroufredsel_wrapper {
    max-width: 100%;
  }
  .toolbar .view-mode label {
    display: none;
  }
  .pager .pages strong {
    display: none;
  }
  body {
    padding: 0 0;
  }
  body .container {
    padding: 0 10px;
  }
  #logo {
    float: left;
    margin: 22px 10px 0 60px;
    position: absolute;
    z-index: 2;
  }
  #sns_slideshow {
    z-index: 1;
  }
  #sns_slideshow .sns-slideshow-wrap .buttons-action {
    margin-top: 10px;
  }
  #sns_slideshow .camera_caption {
    display: none !important;
  }
  #sns_topsl .sns-tabs ul.tabs-navi > li a {
    padding: 0 22px 0 20px;
    display: block;
    position: relative;
    height: 100%;
  }
  #sns_topsl .sns-tabs ul.tabs-navi > li a .pretext {
    display: none;
  }
  #sns_topsl .sns-tabs .tabs-content .block.block-latestblog .first-post .post-img {
    width: 55%;
  }
  #sns_topsl .sns-tabs .tabs-content .block.about-us .aboutus img {
    max-width: 60%;
  }
  #sns_menu {
    position: relative;
    z-index: 2;
  }
  #sns_menu #sns_mainnav {
    width: 100%;
  }
  #sns_menu #sns_mainnav .sns-megamenu-wrap,
  #sns_menu #sns_mainnav .header-nav-container,
  #sns_menu #sns_mainnav .header-nav-container-home {
    display: none;
  }
  #sns_menu #sns_resmenu {
    display: block;
    position: relative;
  }
  #sns_menu #sns_resmenu.sns-resmenu #sns_resmenu_collapse {
    position: relative;
    background: #333;
    top: 18px;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
  }
  #sns_menu #sns_resmenu.sns-resmenu #sns_resmenu_collapse.active ul.nav {
    opacity: 1;
    filter: alpha(opacity=100);
    display: block;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav {
    margin: 0 0 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    display: none;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li {
    display: block;
    border-top: 1px solid #444;
    position: relative;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li a {
    display: block;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin: 0 0;
    color: #FFF;
    padding: 5px 0;
    font-weight: normal;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li a:hover,
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li a:focus {
    color: #FFF;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li a span {
    background: none;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li:first-child {
    margin: 0 0;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li .res-wrapnav {
    background: #3A3A3A;
    height: 0;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li .res-wrapnav > ul {
    opacity: 0;
    filter: alpha(opacity=0);
    margin: 0 0 0 20px;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li .res-wrapnav > ul ul {
    margin: 0 0 0 20px;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li.open > .res-wrapnav > ul {
    opacity: 1;
    filter: alpha(opacity=100);
    display: block;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li.open > .menuress-toggle:before {
    content: "\f106";
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li .menuress-toggle {
    position: absolute;
    top: 0px;
    right: 1px;
    height: 30px;
    width: 30px;
    background: #111;
    text-align: center;
    cursor: pointer;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li .menuress-toggle:before {
    font-family: FontAwesome;
    content: "\f107";
    color: #FFF;
    position: relative;
    top: 4px;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav li .menuress-toggle:hover {
    background: #000;
  }
  #sns_menu #sns_resmenu.sns-resmenu ul.nav > li > a {
    background: #333;
    text-decoration: none;
    padding: 5px 10px;
  }
  #sns_menu.keep-menu {
    position: relative;
    top: auto;
    left: auto;
    z-index: 2;
  }
  #sns_menu .nav-right {
    position: absolute;
    top: 0px;
    right: 10px;
    z-index: 2;
  }
  #sns_off_screennav ul {
    margin: 0 0 0 15px;
  }
  #sns_off_screennav ul li {
    display: block;
  }
  #sns_off_screennav ul li:first-child {
    border: none;
  }
  #sns_off_screennav ul li a {
    color: #999;
    padding: 5px 5px;
    display: block;
    border-bottom: 1px solid #444;
  }
  #sns_off_screennav ul li.active > a,
  #sns_off_screennav ul li:hover > a {
    color: #fff;
  }
  #sns_off_screennav > ul {
    margin: 15px;
  }
  body.resmenu-sb {
    overflow-x: hidden;
    width: 100%;
  }
  body.resmenu-sb #sns_wrapper {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    /*
  			transform: translate3d(0px, 0px, 0px);
  			-moz-transform: translate3d(0px, 0px, 0px);
  			-o-transform: translate3d(0px, 0px, 0px);
  			-webkit-transform: translate3d(0px, 0px, 0px);
  			-ms-transform: translateX(0px); */
  
  }
  body.resmenu-sb.on-sidebar #sns_wrapper {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    transform: translate3d(220px, 0px, 0px);
    -moz-transform: translate3d(220px, 0px, 0px);
    -o-transform: translate3d(220px, 0px, 0px);
    -webkit-transform: translate3d(220px, 0px, 0px);
    -ms-transform: translateX(220px);
  }
  body.resmenu-sb.on-sidebar #sns_off_screennav_overlay {
    display: block;
  }
  #sns_content .block.block-layered-nav dl#narrow-by-list dd .price .text-box input[type="text"] {
    width: 45px;
    margin-left: 0px;
  }
  #sns_content .block.block-layered-nav dl#narrow-by-list dd .price .text-box .price-separator {
    margin: 0 5px;
  }
  #sns_content .sns-slider ul.products-grid {
    margin-left: -10px !important;
  }
  #sns_content .sns-slider ul.products-grid .item {
    width: 228px !important;
    margin: 0 0 0 20px;
  }
  #sns_content #sns_mainmidle .block.block-related .products-grid .item {
    margin: 0 10px;
  }
  #sns_content #sns_mainmidle .left-content {
    width: 100%;
  }
  #sns_content #sns_mainmidle .right-content {
    width: 100%;
    margin: 20px 0 0;
  }
  #sns_content #sns_mainmidle .products-list .item .item-img {
    width: 35%;
  }
  #sns_content #sns_mainmidle .products-list .item .product-shop .actions-addtocart {
    padding: 10px 0 0;
    clear: left;
    display: block;
  }
  #sns_content #sns_mainbottom .sns-tabs .tabs-navi {
    width: 169px;
  }
  #sns_content #sns_mainbottom .sns-tabs .tabs-content {
    width: 540px;
    margin-left: 15px;
  }
  #sns_content #sns_mainbottom .sns-tabs .tabs-content .sns-slider.fortabs .navigation {
    left: -72px;
  }
  #sns_content #sns_mainbottom .sns-tabs .tabs-content .sns-slider.fortabs .caroufredsel_wrapper {
    margin: 0px -8px 0 !important;
    padding: 10px 8px 0 !important;
  }
  #sns_content #sns_mainbottom .sns-tabs .tabs-content .sns-slider.fortabs ul.products-grid {
    margin-left: -8px !important;
  }
  #sns_content #sns_mainbottom .sns-tabs .tabs-content .sns-slider.fortabs ul.products-grid .item {
    margin: 0 0 0 15px;
    width: 170px !important;
  }
  #sns_content .category-products .toolbar .limiter {
    display: none;
  }
  #sns_content .category-products .toolbar .pager .amount {
    display: none;
  }
  #sns_content .block-subscribe.forright input {
    width: 180px;
  }
  #sns_productswrap .sns-slider .navigation .next,
  #sns_productswrap .sns-slider .navigation .prev {
    right: 10px;
    z-index: 99;
    margin-top: -20px;
  }
  #sns_productswrap .sns-slider .navigation .prev {
    right: auto;
    left: 10px;
  }
  #sns_productswrap .sns-slider .title-slider span {
    width: 300px;
  }
  /*--- products-grid ---*/
  .products-grid .item .item-inner .item-info .info-inner .item-box-action .box-inner .btn-cart {
    padding: 5px 15px;
  }
  .products-grid .item:hover .item-inner .item-info .info-inner .item-box-action .box-inner .actions ul.add-to-links li a.link-wishlist {
    right: 0px;
  }
  .products-grid .item:hover .item-inner .item-info .info-inner .item-box-action .box-inner .actions ul.add-to-links li a.link-compare {
    right: auto;
    left: 0px;
  }
  #sns_cpanel {
    display: none;
  }
  #postComment ul.form-list .input-box input.input-text {
    max-width: 170px;
  }
  #postComment ul.form-list .input-box textarea {
    max-width: 95%;
    width: 90% !important;
  }
}
@media (max-width: 641px) {
  .products-grid .item {
    float: none;
  }
  #sns_menu .container .row-fluid #sns_resmenu #sns_resmenu_collapse {
    left: -10px !important;
  }
  #sns_ajaxinner {
    margin: 0 0 0 -158px;
    width: 316px;
  }
  .sns-producttabs .sns-pdt-container .sns-pdt-nav .pdt-nav > li {
    margin-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .sns-producttabs .sns-pdt-container .pre-text {
    display: none;
  }
  .sns-producttabs .sns-pdt-container .sns-pdt-content {
    width: 100%;
    float: left;
  }
  .col2-set .col-1 {
    width: 100%;
    margin-bottom: 10px;
  }
  .col2-set .col-2 {
    width: 100%;
    margin-bottom: 10px;
  }
  .cart .col2-set {
    width: 100%;
  }
  .cart tbody td .product-name {
    line-height: 18px;
  }
  .cart tfoot td {
    padding: 10px 5px;
  }
  .cart .totals {
    width: 100%;
  }
  .cart .a-center input.input-text {
    padding: 6px 2px;
    text-align: center;
  }
  .sns-ajaxcart .block-title {
    margin-top: 20px;
    height: 40px;
    width: 40px;
    background: none;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #b8b8b8;
    background-image: -moz-linear-gradient(top, #cccccc, #999999);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cccccc), to(#999999));
    background-image: -webkit-linear-gradient(top, #cccccc, #999999);
    background-image: -o-linear-gradient(top, #cccccc, #999999);
    background-image: linear-gradient(to bottom, #cccccc, #999999);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcccccc', endColorstr='#ff999999', GradientType=0);
  }
  .sns-ajaxcart .block-title:before {
    top: 9px;
    left: 9px;
  }
  .sns-ajaxcart .block-title .cart-status {
    display: none;
  }
  .sns-ajaxcart .block-title:hover {
    border: none;
    background: #ccc;
  }
  .sns-ajaxcart .block-content {
    top: 60px;
    padding-top: 20px;
  }
  #sns_topheader .topheader-left {
    width: 60%;
    float: left;
  }
  #sns_topheader .topheader-left .sns-switch .switch-inner .currency-switcher {
    margin-left: 0px;
  }
  #sns_topheader .topheader-right {
    width: 40%;
    float: left;
  }
  #sns_topheader .topheader-right #search_mini_form {
    cursor: pointer;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    height: 31px;
    width: 30px;
    position: relative;
    margin: 0 0 0 5px;
  }
  #sns_topheader .topheader-right #search_mini_form:after {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    background: url("../images/ico-search.png") no-repeat left top;
    top: 7px;
    left: 7px;
  }
  #sns_topheader .topheader-right #search_mini_form .form-search {
    position: absolute;
    right: 0px;
    top: 31px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    transform-origin: 50% 10% 0;
    -moz-transform-origin: 50% 10% 0;
    -webkit-transform-origin: 50% 10% 0;
    -o-transform-origin: 50% 10% 0;
    -ms-transform-origin: 50% 10% 0;
  }
  #sns_topheader .topheader-right #search_mini_form .form-search input.input-text {
    width: 160px !important;
  }
  #sns_topheader .topheader-right #search_mini_form .form-search input.input-text:focus {
    width: 160px !important;
  }
  #sns_topheader .topheader-right #search_mini_form:hover {
    background: #353535;
  }
  #sns_topheader .topheader-right #search_mini_form:hover .form-search {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  #sns_topheader .topheader-right #search_mini_form:hover .form-search input.input-text {
    background: #CCC;
  }
  #sns_slideshow {
    overflow: hidden;
    max-height: 400px;
  }
  #sns_slideshow .sns-slideshow-wrap .sns-fraction-slider .slide img {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  #sns_slideshow .sns-slideshow-wrap .sns-fraction-slider .slide .claim {
    line-height: 20px !important;
  }
  #sns_slideshow .sns-slideshow-wrap .fs-pager-wrapper {
    bottom: 0px;
  }
  #sns_slideshow .sns-slideshow-wrap .teaser {
    line-height: 14px !important;
  }
  #sns_slideshow .camera_pag .camera_pag_ul {
    bottom: 15px;
  }
  #sns_topsl {
    display: none;
  }
  #sns_topsl .block {
    margin-top: 25px;
  }
  #sns_topsl .block:first-child {
    margin-top: 0px;
  }
  .cms-home #sns_content {
    margin-top: 20px;
  }
  #sns_content .block.block-subscribe input {
    width: auto;
  }
  #sns_content .block.block-social .block-title {
    float: none;
    display: block;
    margin-bottom: 20px;
  }
  #sns_content .sns-slider .pretext {
    display: none;
  }
  #sns_content .sns-slider .pretext:before {
    display: none;
  }
  #sns_content .sns-slider .navigation {
    top: -5px;
  }
  #sns_content .sns-slider .caroufredsel_wrapper {
    margin: 22px 0px 0 !important;
    padding: 0 0 !important;
  }
  #sns_content .sns-slider ul.products-grid {
    margin-left: 0px !important;
  }
  #sns_content .sns-slider ul.products-grid .item {
    width: 190px !important;
    margin: 0 8px;
  }
  #sns_content .block.slide-banner ul {
    margin-left: 0px !important;
  }
  #sns_content .block.slide-banner ul > li {
    width: 620px !important;
  }
  #sns_content #sns_right,
  #sns_content #sns_left {
    margin-bottom: 30px;
  }
  #sns_content #sns_right .block-layered-nav .price .text-box input[type="text"],
  #sns_content #sns_left .block-layered-nav .price .text-box input[type="text"] {
    width: 60px;
  }
  #sns_content .box-up-sell .block-content .up-sell-products ul.products-grid {
    margin: 0 0 0 -20px !important;
  }
  #sns_content .box-up-sell .block-content .up-sell-products ul.products-grid li.item {
    margin-left: 20px;
    width: 300px !important;
  }
  #sns_content #sns_mainmidle .block.block-related .products-grid .item {
    margin: 0 10px;
    width: 274px !important;
    float: left;
  }
  #sns_content #sns_mainmidle .products-list .item .item-img {
    width: 100%;
    margin: 0 0 15px 0;
  }
  #sns_content #sns_mainmidle .products-list .item .item-img .product-image {
    width: 100%;
    text-align: center;
  }
  #sns_content #sns_mainmidle .products-list .item .item-img .product-image .img-additional {
    width: 100%;
  }
  #sns_content #sns_mainmidle .products-list .item .product-shop {
    margin: 0;
    width: 100%;
  }
  #sns_content #sns_mainmidle .products-list .item .product-shop > * {
    padding-right: 10px;
    padding-left: 10px;
  }
  #sns_content #sns_mainmidle .products-list .item .product-shop .price-rating .rating-links {
    display: none;
  }
  #sns_content #sns_mainmidle .products-list .item .product-shop .actions-addtocart {
    padding: 0 0;
  }
  #sns_content #sns_mainmidle .category-products .toolbar .sort-by {
    display: none;
  }
  #sns_content #sns_mainmidle .sns-product-detail .product-image-zoom .cloud-zoom {
    text-align: center;
  }
  #sns_content #sns_mainmidle .sns-product-detail .product-image-zoom .cloud-zoom img {
    display: inline-block !important;
  }
  #sns_content #sns_mainmidle .sns-product-detail .product-image-zoom .popup-btn {
    display: none;
  }
  #sns_content #sns_mainmidle .sns-product-detail .product-image-zoom .cloud-zoom-big,
  #sns_content #sns_mainmidle .sns-product-detail .product-image-zoom .cloud-zoom-lens {
    display: none !important;
  }
  #sns_content #sns_mainmidle .sns-product-detail h1.product-name {
    margin: 10px 0;
  }
  #sns_content #sns_mainmidle .sns-product-detail .more-views .slide-gallery {
    margin-bottom: 20px;
  }
  #sns_content #sns_mainbottom {
    display: none;
  }
  #sns_content #sns_mainbottom .sns-tabs {
    display: none;
  }
  #sns_productswrap .sns-slider .pretext {
    display: none;
  }
  #sns_productswrap .sns-slider ul.products-grid {
    margin-left: -10px !important;
  }
  #sns_productswrap .sns-slider ul.products-grid .item {
    width: 298px !important;
    margin: 0 0 0 20px;
    float: left;
  }
  #sns_brand .slider-brands ul li {
    width: 230px !important;
  }
  #sns_botsl .block {
    margin-top: 30px;
  }
  #sns_botsl .block.slider-brands {
    display: none;
  }
  #sns_botsl .block.block-contactus,
  #sns_botsl .block:first-child {
    margin-top: 0px;
  }
  #sns_botsl2 .block {
    padding-left: 0px;
    padding-right: 0px;
  }
  #sns_botsl2 .block.block-payment {
    border: none;
    padding-top: 0px;
  }
  #sns_botsl3 .block {
    width: 33.33%;
    margin-bottom: 10px;
  }
  #sns_botsl3 .block.block-quickaccess {
    clear: both;
  }
  .price-box .old-price {
    margin-right: 5px;
  }
  #postComment {
    position: relative;
    padding-bottom: 30px;
  }
  #postComment ul.form-list .input-box input.input-text {
    max-width: 170px;
  }
  #postComment ul.form-list .input-box textarea {
    max-width: 95%;
    width: 90% !important;
  }
  #postComment ul.form-list .button-set {
    position: absolute;
    bottom: 0px;
  }
  .contact-page {
    max-width: 870px;
    margin: 0 auto;
  }
  .contact-page .page-title h1 {
    text-align: center;
  }
  .contact-page .contact-content > p {
    text-align: center;
  }
  .contact-page .more-info {
    margin-bottom: 30px;
    padding: 10px 0;
    border-bottom: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
  }
  .contact-page .more-info p {
    margin: 0 0;
    line-height: 20px;
  }
  .contact-page .more-info .address p {
    margin: 0px;
    text-align: left;
  }
  .contact-page .more-info .chat p {
    margin: 0px;
    text-align: left;
  }
  .contact-page .more-info .phone {
    text-align: left;
    height: 50px;
    margin: 3px 0;
    border: none;
  }
}
@media (max-width: 481px) {
  #sns_topheader .topheader-left .date-location {
    display: none;
  }
  #sns_slideshow {
    overflow: hidden;
    max-height: 350px;
  }
  #sns_slideshow .sns-slideshow-wrap .sns-fraction-slider .slide .claim {
    line-height: 18px !important;
  }
  #sns_slideshow .sns-slideshow-wrap .teaser {
    line-height: 14px !important;
  }
  #sns_content .sns-slider .caroufredsel_wrapper {
    margin: 22px 0px 0 !important;
    padding: 0 0;
  }
  #sns_content .sns-slider ul.products-grid {
    margin-left: 0px !important;
  }
  #sns_content .sns-slider ul.products-grid .item {
    width: 214px !important;
    margin: 0 8px;
  }
  #sns_content .block.slide-banner ul {
    margin-left: 0px !important;
  }
  #sns_content .block.slide-banner ul > li {
    width: 460px !important;
  }
  #sns_content #sns_mainmidle .block.block-testimonials .block-content .caroufredsel_wrapper {
    padding: 0 0 !important;
    margin: 0 0 !important;
  }
  #sns_content #sns_mainmidle .block.block-testimonials .block-content .caroufredsel_wrapper .list-quotes {
    margin: 0 0 0 0 !important;
  }
  #sns_content #sns_mainmidle .block.block-testimonials .block-content .caroufredsel_wrapper .list-quotes .item {
    width: 214px !important;
    margin: 0 8px;
  }
  #sns_content #sns_mainmidle .block.block-related .products-grid .item {
    width: 194px !important;
    float: left;
  }
  #sns_productswrap .sns-slider .pretext {
    display: none;
  }
  #sns_productswrap .sns-slider ul.products-grid {
    margin-left: -10px !important;
  }
  #sns_productswrap .sns-slider ul.products-grid .item {
    width: 220px !important;
    margin: 0 0 0 20px;
    float: left;
  }
  #sns_shoppolicy {
    display: none;
  }
}
@media (max-width: 361px) {
  .sns-product-detail #sns_tab_products .sns-tab-content .tab-content-inner {
    margin-left: 10px;
    margin-right: 10px;
  }
  .sns-product-detail .more-views .nav-gallery .next,
  .sns-product-detail .more-views .nav-gallery .prev {
    top: 45%;
  }
  .sns-product-detail .more-views .slide-gallery .caroufredsel_wrapper ul {
    margin: 0 0 0 -8px !important;
  }
  .sns-product-detail .more-views .slide-gallery .caroufredsel_wrapper ul li {
    width: 82px !important;
  }
  #sns_slideshow {
    overflow: hidden;
    max-height: 320px;
  }
  #sns_slideshow .sns-slideshow-wrap .teaser {
    margin-top: 10px !important;
  }
  #sns_slideshow .sns-slideshow-wrap .buttons-action {
    display: none;
  }
  #sns_content .sns-slider .caroufredsel_wrapper {
    margin: 22px 0px 0 !important;
    padding: 0 0;
  }
  #sns_content .sns-slider ul.products-grid {
    margin-left: 0px !important;
  }
  #sns_content .sns-slider ul.products-grid .item {
    width: 155px !important;
    margin: 0 8px;
  }
  #sns_content .block.slide-banner ul {
    margin-left: 0px !important;
  }
  #sns_content .block.slide-banner ul > li {
    width: 340px !important;
  }
  #sns_content #sns_mainmidle .block.block-related .products-grid .item {
    width: 300px !important;
  }
  #sns_productswrap .sns-slider .pretext {
    display: none;
  }
  #sns_productswrap .sns-slider ul.products-grid {
    margin-left: -10px !important;
  }
  #sns_productswrap .sns-slider ul.products-grid .item {
    width: 340px !important;
    margin: 0 0 0 20px;
    float: left;
  }
  #sns_botsl2 .block.block-subscribe .block-content form .input-box input {
    margin-bottom: 10px;
  }
  #sns_botsl2 .block.block-payment ul.payment li a {
    margin-bottom: 5px;
  }
  #sns_botsl3 .block {
    width: 50%;
    margin-bottom: 10px;
  }
  #sns_botsl3 .block.block-Information {
    clear: both;
  }
  #sns_botsl3 .block.block-quickaccess {
    clear: none;
  }
  #sns_botsl3 .block.block-usefulinks {
    clear: both;
  }
  #sns_footer .sns-copyright {
    max-width: 250px;
  }
}
@media (max-width: 321px) {
  #sns_header .header-right #search_mini_form .form-search {
    right: -110px;
  }
  #sns_menu .nav-right .block-wishlist .block-content {
    right: -110px;
  }
  .sns-product-detail .more-views .nav-gallery .next,
  .sns-product-detail .more-views .nav-gallery .prev {
    top: 44%;
  }
  .sns-product-detail .more-views .slide-gallery .caroufredsel_wrapper ul {
    margin: 0 0 0 -8px !important;
  }
  .sns-product-detail .more-views .slide-gallery .caroufredsel_wrapper ul li {
    width: 69px !important;
  }
  #sns_slideshow {
    overflow: hidden;
    max-height: 320px;
  }
  #sns_slideshow .sns-slideshow-wrap .buttons-action {
    display: none;
  }
  #sns_content .sns-slider .caroufredsel_wrapper {
    margin: 22px 0px 0 !important;
    padding: 0 0;
  }
  #sns_content .sns-slider ul.products-grid {
    margin-left: 0px !important;
  }
  #sns_content .sns-slider ul.products-grid .item {
    width: 284px !important;
    margin: 0 8px;
  }
  #sns_content .block.slide-banner ul {
    margin-left: 0px !important;
  }
  #sns_content .block.slide-banner ul > li {
    width: 300px !important;
  }
  #sns_content #sns_mainmidle .block.block-related .products-grid .item {
    width: 260px !important;
  }
  #sns_productswrap .sns-slider .pretext {
    display: none;
  }
  #sns_productswrap .sns-slider ul.products-grid {
    margin-left: -10px !important;
  }
  #sns_productswrap .sns-slider ul.products-grid .item {
    width: 300px !important;
    margin: 0 0 0 20px;
    float: left;
  }
  #sns_footer .sns-copyright {
    max-width: 200px;
  }
}
